const archives: AuthRoute.Route = {
  name: 'archives',
  path: '/archives',
  component: 'basic',
  children: [
    {
      name: 'archives_students',
      path: '/archives/students',
      component: 'self',
      meta: {
        title: '档案搜索',
        i18nTitle: 'message.routes.archives.students',
        requiresAuth: true,
        icon: 'icons8:student'
      }
    }
  ],
  meta: {
    title: '档案管理',
    i18nTitle: 'message.routes.archives._value',
    icon: 'vaadin:archives',
    order: 9
  }
};

export default archives;
